Subject: Re: [Bitcoin-development] Fwd: Block Size Increase Requirements

From: Pindar Wong <[email-masked]>
Date: Tue, 2 Jun 2015 06:13:58 +0800

It would be helpful to hear from the other miners, and perhaps arrange some
testing and telemetry in China with 8 ...  that's even a Chinese lucky
number ;)

p.

On Tue, Jun 2, 2015 at 5:32 AM, Thy Shizzle <[email-masked]> wrote:

>  Ah sorry, I just thought you were saying doesn't matter which side let
> 'em burn.
>
> If I were the Chinese and people moved to 20mb MAX size blocks and said
> stuff you, I'd just start firing out small coinbase only blocks now, if
> they truly have >50% hashing power and they collaborate chances are they
> can build a longer chain of just coinbase for themselves then the rest of
> the network doing big blocks. They don't even have to propagate this chain
> to you in a hurry right? And then they never have to receive a 20mb block
> from you because they have a longer chain without 20mb blocks and always
> ahead of your big blocks. As long as it is the longest chain it is
> Authority so let you guys transact your coinbase from the blocks you create
> etc. then whamo along come the chinese and supply a longer chain of just
> coinbase only blocks which invalidates all your previous transactions and
> gives them all the coinbase they stamped, while invalidating yours.
>
> But who cares about them right :p
>  ------------------------------
> From: Warren Togami Jr. <[email-masked]>
> Sent: ‎2/‎06/‎2015 4:19 AM
> Cc: Bitcoin Dev <[email-masked]>
> Subject: Re: [Bitcoin-development] Fwd: Block Size Increase Requirements
>
>  By reversing Mike's language to the reality of the situation I had hoped
> people would realize how abjectly ignorant and insensitive his statement
> was.  I am sorry to those in the community if they misunderstood my post. I
> thought it was obvious that it was sarcasm where I do not seriously believe
> particular participants should be excluded.
>
> On Mon, Jun 1, 2015 at 3:06 AM, Thy Shizzle <[email-masked]>
> wrote:
>
>  Doesn't mean you should build something that says "fuck you" to the
> companies that have invested in farms of ASICS. To say "Oh yea if they
> can't mine it how we want stuff 'em" is naive. I get decentralisation, but
> don't dis incentivise mining. If miners are telling you that you're going
> to hurt them, esp. Miners that combined hold > 50% hashing power, why would
> you say too bad so sad? Why not just start stripping bitcoin out of
> adopters wallets? Same thing.
>  ------------------------------
> From: Warren Togami Jr. <[email-masked]>
> Sent: ‎1/‎06/‎2015 10:30 PM
> Cc: Bitcoin Dev <[email-masked]>
> Subject: Re: [Bitcoin-development] Fwd: Block Size Increase Requirements
>
>    Whilst it would be nice if miners in *outside* China can carry on
> forever regardless of their internet situation, nobody has any inherent
> "right" to mine if they can't do the job - if miners in *outside* China
> can't get the trivial amounts of bandwidth required through their firewall *TO
> THE MAJORITY OF THE HASHRATE* and end up being outcompeted then OK, too
> bad, we'll have to carry on without them.
>
>
> On Mon, Jun 1, 2015 at 12:13 AM, Mike Hearn <[email-masked]> wrote:
>
>  Whilst it would be nice if miners in China can carry on forever
> regardless of their internet situation, nobody has any inherent "right" to
> mine if they can't do the job - if miners in China can't get the trivial
> amounts of bandwidth required through their firewall and end up being
> outcompeted then OK, too bad, we'll have to carry on without them.
>
>  But I'm not sure why it should be a big deal. They can always run a node
> on a server in Taiwan and connect the hardware to it via a VPN or so.
>
>
>
>
> ------------------------------------------------------------------------------
>
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>
>